div.jp-audio,
div.jp-audio-stream,
div.jp-video{background-color:#EEE;color:#666;font-family:Verdana,Arial,sans-serif;font-size:1.25em;line-height:1.6;position:relative}

div.jp-video-full{height:270px;position:static!important;width:100%}
div.jp-video-full div.jp-jplayer,div.jp-jplayer > video{height:100%!important}
div.jp-video-full div div{z-index:1000}
div.jp-video-full div.jp-jplayer{left:0;overflow:hidden;position:fixed!important;top:0}
div.jp-video-full div.jp-gui{height:100%;left:0;position:fixed!important;top:0;width:100%;z-index:1001}
div.jp-video-full div.jp-interface{bottom:0;left:0;position:absolute!important}

div.jp-interface{-moz-box-sizing:border-box;bottom:0;position:absolute;width:100%; height: 45px; }
div.jp-controls-holder{clear:both;height:0;overflow:hidden;top:-8px;width:440px;margin:0 auto}
div.jp-interface ul.jp-controls{list-style-type:none;overflow:hidden;margin:0;padding:0}
div.jp-audio ul.jp-controls{width:380px;padding:20px 20px 0}
div.jp-audio-stream ul.jp-controls{width:142px;padding:20px 20px 0}
div.jp-video div.jp-type-single ul.jp-controls{margin-left:200px;width:78px}
div.jp-video div.jp-type-playlist ul.jp-controls{margin-left:172px;width:134px}
div.jp-interface ul.jp-controls a{display:block;overflow:hidden;text-indent:-9999px}

a.jp-play,a.jp-pause{height:45px;width:45px;background-color: rgba(0,0,0,.05);}
a:hover.jp-play,a:hover.jp-pause{background-color: rgba(0,0,0,.1);}
a.jp-play{background-image:url(jplayer.png); background-repeat: no-repeat; background-position: 0 0; left:0px;position:absolute;top:0px}
a.jp-play:hover{background-image:url(jplayer.png); background-repeat: no-repeat; background-position: 0 0;}
a.jp-pause{background-image:url(jplayer.png); background-repeat: no-repeat; background-position: -45px 0;display:none;left:0px;position:absolute;top:0px}
a.jp-pause:hover{background-image:url(jplayer.png); background-repeat: no-repeat; background-position: -45px 0;}
a.jp-stop,
a.jp-previous,
a.jp-next{height:24px;width:24px}
a.jp-stop{background:url(jplayer.png) no-repeat scroll -60px 0 rgba(0,0,0,0);left:60px;position:absolute;top:23px;display:none!important}
a